Subject: Re: [bug#78135] [PATCH tex-team] gnu: texstudio: Update to 4.8.7.

From: Andreas Enge <[email-masked]>
Date: Tue, 29 Apr 2025 18:54:49 +0200

Hello Greg,

Am Tue, Apr 29, 2025 at 11:36:13AM -0400 schrieb Greg Hogan:
> texstudio has no dependent packages, so should be pushed directly to
> master. My understanding is that it still needs to be either approved
> or pushed by the owning team.

I do not think this is necessary for non-disruptive changes after
verifying, for instance, that they pass QA.

Andreas